<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>
<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" type="text/css" href="css/consumer_animate.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="css/consumer_fluid.css">
<link rel="stylesheet" type="text/css" href="css/consumer_style.css">
<link rel="stylesheet" type="text/css" href="css/consumer_vendor_panel.css">
<link rel="stylesheet" type="text/css" href="css/consumer_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />



     <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

<!--[if lte IE 8]>
<style>
.alert{
display:block !important;
}

.alert-id8{
position:fixed;
top:0;
left:0;
padding:30px 0;
background-color:#ed3360;
text-align:center;
display:block !important;
z-index:100;
font-size:20px;
width:100%;
}

</style>     
<![endif]-->
    
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/consumer_script_scroll.js"></script>
<script src="js/consumer_script.js"></script>
<script src="js/consumer_wow.js"></script>
</head>
<body>
<div class="altert alert-id8" style="display:none;">
	Please open the website in browser internet explorer 10 and above.
</div>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans" href="about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</a></div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
  <div class="sub_nav">
	<ul>
       <li><a href="#" class="anchor_btn trans"><div class="login consumer active trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender  trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
     </ul>
   </div>
</header>

<section id="experience">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <div class="slider">
      <div class="your-class">
        <div>
          <div class="slider_icon"><img src="images/consumer-banner-1.png" /></div>
         Shopping for school made easy with SchoolKart</div>
        <div>
          <div class="slider_icon"><img src="images/consumer-banner-2.png" /></div>
         Enjoy Shuttl’s hassle-free way of getting to work.</div>
        <div>
          <div class="slider_icon"><img src="images/consumer-banner-3.png" /></div>
        Recharging Metro Cards now easier.
</div>
        <div>
          <div class="slider_icon"><img src="images/consumer-banner-4.png" /></div>
          Zomato, the most convenient way to order food just got easier</div>
        </div>
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    
    <h2>Buying you time.</h2>
    <h4>
 
The fastest, easiest checkout process that saves you time. <br />
Now you can buy what you want, when you want, 7 times faster!<br /><br />
 
<a href="https://test.lazypay.in/demo/" target="_blank"><span>Give LazyPay a try.</span></a></h4>
    
    
    <div class="lazy_pay_btn trans" id="try_demo">Get an invite</div>
  </div>
  
  <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-red wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6  wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-red wow fadeInLeft_arrow_2"></div>
  
  <div class="demo_bg"></div>
  
  <div class="demo" id="demo_1">
  
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow_2 "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>
    <h1>
    Experience LazyPay Demo</h1>
    <h3>Enter your mobile number to begin </h3>
    <ul class="demo_dots">
      <li class="active"></li>
      <li></li>
    </ul>
    <div class="row">
    <input class="lazypay_input"  onKeyDown="onlyNumbers(event)" maxlength="13"  placeholder="Enter your Mobile Number" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Enter your Mobile Number'" />
    
    <div class="error_msg" style="visibility:hidden">Please enter correct number</div>
    </div>
    <div class="row row-2">
    <div class="lazy_pay_btn trans" id="begin_btn">Begin</div>
    </div>
  </div>
  <div class="demo" id="demo_2">
  
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2 "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow_2 "></div>
    <div class="arrow-blue  arrow_red arrow_pos_4 wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_red arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>
    <h1>
    We’ll email you an invite
    </h1>
    <h3>Enter your email address</h3>
    <ul class="demo_dots">
  		    <li></li>
      <li class="active"></li>
  
    </ul>
    <div class="row">
    <input class="lazypay_input"  onKeyDown="" placeholder="Email address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email address'" />
    <div class="error_msg error_msg_2" style="visibility:hidden" >Please enter your email address</div>
    </div>
    <div class="row row-2">
    <div class="lazy_pay_btn trans" id="confirm_btn">Confirm</div>
    </div>
  </div>
  
  <div class="demo" id="demo_3">
  
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2 "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow_2 "></div>
    <div class="arrow-blue  arrow_red arrow_pos_4 wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_red arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>	
  
    <h1>
    Thank you
    </h1>
    
    
    <div class="row">
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><img src="images/illus.png" /></div>
    
    </div>
  </div>
  
</section>

<section id="benefits" class="stick_con" >
  <div class="col-lg-3 col-md-4 col-sm-12 col-xs-12">
 <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow_2"></div>
    <h2 class="wow fadeInLeft has">Benefits We Offer</h2>
    
    <div class="benefits_list">Time is money. LazyPay will save you both.</div>

  </div>
  <div class="col-lg-9 col-md-8 col-sm-12 col-xs-12">
    <ul class="brand_list trans">
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/benefit_icon1.png" /></div>
            <h3>Time is money, save it!</h3>

      <div class="steps_desc">With a checkout process that’s
7x times faster, you’ll be able to grab
tickets to your favourite movie and
buy your favourite products on sale
before anyone else.

<div id="read_more">Read More</div>
</div>
      </li>
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/benefit_icon2.png" /></div>
            <h3>No more dropped transactions</h3>

      <div class="steps_desc">Our instant transaction process means
you can make payments with a simple
4 digit OTP. Since you don’t waste time typing out bank details, your transaction
won’t expire as a result of internet fluctuations or  delayed response from bank.
</div>
      </li>
      
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/benefit_icon3.png" /></div>
            <h3>Simplify your checkouts</h3>

      <div class="steps_desc">All you need to checkout is a 4 digit OTP. 
That means you can forget about
having to remember your  bank details
and passwords.
</div>
      </li>
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/benefit_icon4.png" /></div>
            <h3>No hidden costs</h3>

      <div class="steps_desc">Our services are absolutely free.
There’s no catch and no extra costs, so what you see at checkout is what you pay. No more. No less. 
</div>
      </li>
      <li class="brand_list_li">
       <div class="step_image wow fadeInDown"><img src="images/benefit_icon5.png" /></div>
            <h3>Safety first</h3>

      <div class="steps_desc">With just an OTP authentication, your
Bank details or credit card details
are never shared with  anyone. Further,
we are certified by external specialists on our security procedures.

</div></li>
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/benefit_icon6.png" /></div>
            <h3>Everything in one place</h3>

      <div class="steps_desc">We keep all your transactions in one place so you can track your history on the go.
</div></li>
      
    </ul>
    <!--<div class="benefit_button"></div>-->
  </div>
</section>

<section id="steps" class="stick_con">
<div class="row">
<h2 class="wow fadeInLeft has">How LazyPay Works</h2>
<h5 class="wow fadeInLeft">All you need is a 4 digit OTP</h5>  
  
  <div class="col-md-6">
  
    </div>
  <div class="col-md-6">
    <p class="experience_p" style="display:none">Never miss out on the things you want!</p>
  </div>
  </div>
  <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>
  <ul class="steps_list">
    <li class="wow fadeInUp	">
      
      <div class="step_image wow fadeInDown"><img src="images/shop.png" /></div>
            <h3>Buy it quicker than ever</h3>

      <div class="steps_desc">Just choose LazyPay at payment checkout and enter the OTP to complete your payment.

</div></li>
    <li class="wow fadeInUp">
      
      <div class="step_image wow fadeInDown"><img src="images/pay.png" /></div>
      <h3>Make your payment later</h3>

      <div class="steps_desc">Pay for your purchases later anytime before
the due date for payment arrives.</div>
    </li>
    <li class="wow fadeInUp">
      
      <div class="step_image wow fadeInDown"><img src="images/fast.png" /></div>
      <h3>Leap of Trust</h3>

      <div class="steps_desc">Pay us back on time and keep enjoying the convenience of quick and easy checkouts.

</div>
    </li>
  </ul>
  <div class="lazy_pay_btn trans" id="steps_info">Know More</div>
</section>


<section id="offervernders" class="static-section stick_con">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <!--<div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow has">Merchants & Offers</h2>
      <p class="fadeInLeft wow">
      	<span class="testimonial_qoute_text">Our ever expanding merchant base keeps you spoilt for choice.</span>
      
      	
      </p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
  <!--<h3>LazyPay featured offers for this week</h3>-->
   
    <ul class="testimonial_list">
    	
      <li>
      	<div class="row">
			<div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mep.jpg" alt="" /></a></div></div>        
            <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
            	<div class="row">
                	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="testimonial_head">MEP</div>
                        <div class="testimonial_date"><!--04/05/2016--></div>
                    </div>
                    
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    	<div class="testimonial_text" style="font-size: 6px;
opacity: 0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                    </div>
                    
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                </div>
            
            </div>
        </div>
      </li>
      
      <li>
      	<div class="row">
			<div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/schoolkart.jpg" alt="" /></a></div></div>        
            <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
            	<div class="row">
                	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="testimonial_head">Schoolkart</div>
                        <!--<div class="testimonial_date">04/05/2016</div>-->
                    </div>
                    
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    	<div class="testimonial_text" style="font-size: 6px;
opacity: 0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                    </div>
                    
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                </div>
            
            </div>
        </div>
      </li>
      
      <li>
      	<div class="row">
			<div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/q.jpg" alt="" /></a></div></div>        
            <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
            	<div class="row">
                	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="testimonial_head">Smart Q</div>
                        <!--<div class="testimonial_date">04/05/2016</div>-->
                    </div>
                    
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                  <div class="testimonial_text" style="font-size: 6px;
opacity: 0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                    </div>
                    
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                </div>
            
            </div>
        </div>
      </li>
      
    </ul>
    
    	    <div class="lazy_pay_btn trans" id="vendor_offers">More Offers</div>

    
    
  </div>
</section>




<section id="repayment" class="stick_con">
<div class="row">
<h2 class="wow has fadeInLeft">Paying us back is convenient 
</h2>
  <p class="repayment_content">Keep loving us by making timely repayments. We've kept repayment simple with these 5 easy options:
</p>
  <div class="col-md-6">
  <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-red wow fadeInLeft_arrow_2 "></div>

    </div>
  <div class="col-md-6">
    <p class="experience_p" style="display:none">Never miss out on the things you want!</p>
  </div>
  </div>
  <ul class="steps_list">
    <li class="wow fadeInUp	">
      
      <div class="step_image wow fadeInDown"><img src="images/net_banking_icon.png" /></div>
            <h3>Net Banking</h3>

      <div class="steps_desc">Pay directly through your account, from across 50 major banks in India.

</div></li>
    <li class="wow fadeInUp">
      
      <div class="step_image wow fadeInDown"><img src="images/debit_card_icon.png" /></div>
      <h3>Debit Card</h3>

      <div class="steps_desc">Don’t have Net Banking details handy? We accept payments from across
6 Debit Card providers.</div>
    </li>
    <li class="wow fadeInUp">
      
      <div class="step_image wow fadeInDown"><img src="images/credit_card_icon.png" /></div>
      <h3>Credit Card</h3>

      <div class="steps_desc">Pay by your Visa, Diner’s Card, American Express or MasterCard. You can even save your card information for easy payments in future.

</div>
    </li>
    
    <li class="wow fadeInUp">
      
      <div class="step_image wow fadeInDown"><img src="images/citrus_wallet_icon.png" /></div>
      <h3>Citrus Wallet</h3>

      <div class="steps_desc">You can also pay by using the available funds in your Citrus Wallet.

</div>
    </li>
  </ul>
  <p class="repayment_content">Note: Paying us back on time is integral to ensuring you have a healthy online payment profile. When you make your payments on time,
you can not only continue to use LazyPay, but also enjoy the benefits of higher limits, easier checkout flows and not to mention a better credit worthiness
both online and offline. If you fail to make payments on time, we will be publishing a blacklist accessible to all lenders and merchants. This may
affect your future borrowing capability across multiple lenders and merchants.</p>


<div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>

</section>
<section id="invite">
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
    <div class="invite_box">
          <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
          <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
          <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
          <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
          <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow_2"></div>
             
          <h2 class="wow fadeInLeft">Consumer Sign Up</h2>
          <p>Buy Yourself more time. We’ve all got better things to do.
</p>
          <a href="https://www.lazypay.in/api/lazypay/v0/userportal/login" target="_blank" class="lazy_pay_btn trans" >get an invite</a>
    </div>
  </div>
  
  
  <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>

  
</section>

<section id="testimonials" class="static-section">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <!--<div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">Testimonials</h2>
      <p class="fadeInLeft wow">
      	<span class="testimonial_qoute_text">LazyPay is making headlines by changing the way you make payments</span>
        <span class="testimonial_qoute_name"> </span>
      
      </p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <ul class="testimonial_list">
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        		<div class="testimonial_text">The beauty of LazyPay is that you don’t need to be a web wizard to use it. My grandson taught me the ropes and I’ve been using it ever since!</div>
        		<div class="testimonial_name"> - Kabir, 62</div>
            </div>
        </div>
        
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_text">Sometimes, finances get tight by the end of the month – but LazyPay always has my back. The flexible payment policy has helped me on more than one occasion!</div>
                <div class="testimonial_name">- Ramesh, 23</div>
            </div>
        </div>
        
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_text">With LazyPay, I know that my payments are safe – that’s all that matters to me.</div>
                <div class="testimonial_name"> - Manisha, 46</div>
			</div>
        </div>
      </li>
      
    </ul>
    
    <a href="testimonials.html"><div class="lazy_pay_btn trans" >More Testimonials </div></a>
  </div>
</section>

<section id="press" class="static-section">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <!--<div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">LazyPay in the news</h2>
      <p class="fadeInLeft wow">
      	<span class="testimonial_qoute_text">An exceptional payment gateway provider, LazyPay not only saves time but money as well. </span>
        <span class="testimonial_qoute_name"></span>
      
      </p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <ul class="testimonial_list">
      
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_head">PayWorld launches new products</div>
                <div class="testimonial_text"> Payments companies are offering innovative products such as instant credit and `shop now, pay later' schemes to stay ahead in the game</div>
                <div class="testimonial_date">09/05/2016</div>
                <div class="testimonial_link"><a href="http://articles.economictimes.indiatimes.com/2016-05-09/news/72959782_1_citrus-pay-merchant-customers" target="_blank">Read more</a></div>
			</div>
        </div>
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_head">The evolution of Citrus Pay</div>
                <div class="testimonial_text">when Citrus Pay was just a year old, its technology had no champions.</div>
                <div class="testimonial_date">03/05/2016</div>
                <div class="testimonial_link"><a href="http://yourstory.com/2016/05/citruspay/" target="_blank">Read more</a></div>
			</div>
        </div>
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_head">Credit and 'shop now, pay later' plans as competition</div>
                <div class="testimonial_text">Payments companies are offering innovative products such as instant credit and 'shop now, pay later' schemes to stay ahead in the game</div>
                <div class="testimonial_date">07/05/2016</div>
                <div class="testimonial_link"><a href="http://brandequity.economictimes.indiatimes.com/news/business-of-brands/heres-how-payment-companies-are-trying-their-best-to-keep-customers-interested/52160782" target="_blank">Read more</a></div>
			</div>
        </div>
      </li>
      
    </ul>
    
    <div class="lazy_pay_btn trans" >More Articles</div>
  </div>
</section>

<section id="contact">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <div class="arrow-blue arrow-red arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow-white arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2 "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>
  <img src="images/illus.png" class="wow fadeIn" /></div>
  
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
  <div class="contact_box">
  	
  
    <div class="wow fadeInUp">
        <h2>Contact Us</h2>
        <p class="icon_static"> <span><i class="fa fa-map-marker" aria-hidden="true"></i></span>3rd Floor,<br />
          Viraj Building, <br />
          Above HDFC Bank Branch,<br />
          SV Road, Khar (West), <br />
          Mumbai, 400052</p>
          <p class="icon_hover"><a href="tel:02067314111"><span><i class="fa fa-phone trans" aria-hidden="true"></i></span>020 - 67314111</a></p>
          <p class="icon_hover"><a href="mailto:wecare@lazypay.in?Subject=Hello%20again" target="_top"><span><i class="fa fa-envelope-o trans" aria-hidden="true"></i></span>wecare@lazypay.in</a> </p>
          
          <p class="icon_hover"><a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts"><span><i class="fa fa-facebook trans"></i></span>facebook.com/lazypay</a></p>
          
      </div>
  </div>
  </div>
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="#experience" class="active">Experience LazyPay</a></li>
    <li><a href="#benefits">benefits</a></li>
    <li><a href="#steps">How it works</a></li>
    <li><a href="#offervernders">Offers</a></li>
    <li><a href="#repayment">Repayment</a></li>
    <li><a href="#invite">get an invite</a></li>
    <li><a href="#testimonials">Testimonials</a></li>
    <li><a href="#press">Press</a></li>
    <li><a href="#contact">contact</a></li>
  </ul>
</nav>
<div class="rotate_screen">
<div class="rotate_container">
<h1>Please rotate your device</h1>

<div class="rotae_image">

<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="512px" height="512px" viewBox="0 0 512 512" enable-background="new 0 0 512 512" xml:space="preserve">


<path d="M366.24,82.96c0-18.202-14.758-32.96-32.96-32.96H176.72c-18.202,0-32.96,14.758-32.96,32.96v346.08

	c0,18.202,14.758,32.96,32.96,32.96h156.56c18.202,0,32.96-14.758,32.96-32.96V82.96z M238.653,87.08h32.959

	c2.277,0,4.12,1.845,4.12,4.12c0,2.275-1.843,4.12-4.12,4.12h-32.959c-2.275,0-4.12-1.845-4.12-4.12

	C234.533,88.925,236.378,87.08,238.653,87.08z M253.761,442.494c-9.101,0-16.486-7.379-16.486-16.479

	c0-9.102,7.385-16.48,16.486-16.48c9.101,0,16.472,7.379,16.472,16.48C270.233,435.115,262.862,442.494,253.761,442.494z

	 M345.64,396.08H164.36V120.04h181.28V396.08z" fill="white"></path>

</svg>



</div>
</div>
</div>
<div class="how_it_pop_bg" id="know_more_pop">

<div class="how_it_pop_cont">


<h2>All you need is a 4 digit OTP</h2>
<p>We have simplified your purchases by enabling you to complete transactions with just a 4 digit OTP. In case you are new to LazyPay, get yourself approved instantly by entering your card details, just once. Customers who prove they are trustworthy are provided with the fastest checkout experience ever. Once you are a part of our circle of trust, you only need to enter a 4 digit OTP for every transaction.
</p>
<h2>Shop till you drop!</h2>
<p>
LazyPay is available across a multitude of applications and online shopping websites. You can buy anything and everything you like, and pay using LazyPay. On the 15th and 30th of every month, we will generate a consolidated statement of all your transactions. Pay us back anytime after the purchase or within 5 days from the time your statement is generated i.e. before 5th or 20th of every month.
</p>
<h2>Credit and Trust is a two way street</h2>
<p>
LazyPay offers you the convenience of pay later in buying goods and services online, easily and securely. If you’re good at paying us back on time, we’ll shower you with our trust while you continue to use LazyPay. If your payment is not received by the Due Date, your LazyPay services will be discontinued and you will be levied a late payment penalty. In addition, a list of defaulters will be shared with all our merchants. As a defaulter, you may find that the next time when you wish to buy a product from your favourite merchant, you may face some challenges. Keep your repayment track record clean and healthy in order to enjoy the benefits and convenience of LazyPay.</p>

</div>
<div class="pop_close">X</div>
</div>


<div class="how_it_pop_bg" id="repayment-pop">

<div class="how_it_pop_cont">

<div class="row">
<span class="pop_icon"><img src="images/shop.png"></span>
<h2>Buy it quicker than ever</h2>
<p><span>All you need is a 4 digit OTP - </span>We have simplified your purchases by enabling you to complete transactions with just a 4 digit OTP. In case you are new to LazyPay, get yourself approved instantly by entering your card details, just once. Customers who prove they are trustworthy are provided with the fastest checkout experience ever. Once you are a part of our circle of trust, you only need to enter a 4 digit OTP for every transaction.
</p>
</div>

<div class="row">
<span class="pop_icon"><img src="images/pay.png"></span>
<h2>Make your payment later</h2>
<p><span>Shop till you drop! - </span> LazyPay is available across a multitude of applications and online shopping websites. You can buy anything and everything you like, and pay using LazyPay. On the 15th and 30th of every month, we will generate a consolidated statement of all your transactions. Pay us back anytime after the purchase or within 5 days from the time your statement is generated i.e. before 5th or 20th of every month.
</p>
</div>

<div class="row">
<span class="pop_icon"><img src="images/fast.png"></span>
<h2>Leap of Trust</h2>
<p><span>Leap of Trust</span>
LazyPay offers you the convenience of pay later in buying goods and services online, easily and securely. If you’re good at paying us back on time, we’ll shower you with our trust while you continue to use LazyPay. If your payment is not received by the Due Date, your LazyPay services will be discontinued and you will be levied a late payment penalty. In addition, a list of defaulters will be shared with all our merchants. As a defaulter, you may find that the next time when you wish to buy a product from your favourite merchant, you may face some challenges. Keep your repayment track record clean and healthy in order to enjoy the benefits and convenience of LazyPay.</p>
</div>

</div>
<div class="pop_close">X</div>
</div>


<div class="how_it_pop_bg" id="benefits_pop">

<div class="how_it_pop_cont">
<h2>NEFT Steps:</h2>
<ul>
	<li><span>a.</span> Login to your net banking account</li>
    <li><span>b.</span> Select Fund transfer option and select NEFT</li>
    <li><span>c.</span> Enter the details as explained below:<br/>    Bank Account Number - CITRUSXXXXXXXXXX (Here X represents your 10 digit mobile number. Eg.</li>
    
    <li>If your mobile number is 8551053322 then please select  account number as 9876548551053322) IFSC code - ICIC1234567</li>
    <li><span>d.</span> Once beneficiary added successfully, please select beneficiary and make payment</li>
</ul>
</div>
<div class="pop_close">X</div>
</div>

<div class="how_it_pop_bg" id="benefits_time_pop">

<div class="how_it_pop_cont">

<div class="icon"><img src="images/benefit_icon1.png"/></div>

<h1>Time is money, save it!</h1>

<p>With a checkout process that’s 7x times faster, you’ll be able to grab tickets to your favourite movie and buy your favourite products on sale before anyone else. What’s more? You don’t have to pay us till after you’ve bought what you wanted.</p>

</div>
<div class="pop_close">X</div>
</div>


<div class="how_it_pop_bg" id="press_pop">

<div class="how_it_pop_cont">


<h1>Press Article</h1>

<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>

</div>
<div class="pop_close">X</div>
</div>

<div class="vendor_popup" id="vender_block">
<div class="pop_close">X</div>

  <div class="vcol colv-1">
    <div class="v-head"><h1>Categories <span>- Entertainment</span></h1> <div class="vendor_arrow"></div></div>
    <div class="vlist">
      <ul id="categories_list" class="category_list">
        <li data-vendor="entertainment">
          <div class="vender_logo"><a href="#" target=""><img src="images/entertainment_icon.png" alt="" /></a></div>
          <div class="testimonial_head">Entertainment</div>
        </li>
        <li data-vendor="travel">
          <div class="vender_logo"><a href="#" target=""><img src="images/travel_icon.png" alt="" /></a></div>
          <div class="testimonial_head">Travel</div>
        </li>
        <li data-vendor="grocery">
          <div class="vender_logo"><a href="#" target=""><img src="images/grocery_icon.png" alt="" /></a></div>
          <div class="testimonial_head">Grocery</div>
        </li>
        <li data-vendor="utilities">
          <div class="vender_logo"><a href="#" target=""><img src="images/utilities_icon.png" alt="" /></a></div>
          <div class="testimonial_head">Utilities</div>
        </li>
        <li data-vendor="services">
          <div class="vender_logo"><a href="#" target=""><img src="images/services_icon.png" alt="" /></a></div>
          <div class="testimonial_head">Services</div>
        </li>
      </ul>
    </div>
  </div>
  <div class="vcol colv-1">
    <div class="v-head"><h1>Merchants <span>- BookMyShow</span></h1><div class="vendor_arrow"></div></div>
    <div class="vlist">
      <ul id="vendor_list" class="vender_list">
        <li class="cat-entertainment" data-offer="bookmyshow">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">BookMyShow</div>
        </li>
        <li class="cat-travel" data-offer="redbus">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Redbus</div>
        </li>
        <li class="cat-grocery" data-offer="bigbazaar">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Big bazaar</div>
        </li>
        <li class="cat-utilities" data-offer="foodpanda">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Foodpanda</div>
        </li>
        <li class="cat-travel" data-offer="makemytrip">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Offer</div>
                                    </li>
        <li class="cat-travel" data-offer="yatra">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Yatra</div>
        </li>
        <li class="cat-services" data-offer="zomato">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Zomato</div>
        </li>
        <li class="cat-entertainment" data-offer="pvr">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">PVR</div>
        </li>
        <li class="cat-utilities" data-offer="havells">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Havells</div>
        </li>
        <li class="cat-services" data-offer="uber">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head">Uber</div>
        </li>
        <li class="cat-entertainment" data-offer="big">
          <div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div>
          <div class="testimonial_head"> Big</div>
        </li>
      </ul>
    </div>
  </div>
  <div class="vcol colv-2">
    <div class="v-head"><h1>Offers</h1></div>
    <div class="vlist">
      <ul id="offer_list" class="testimonial_list">
        <li class="cat-entertainment vendor-bookmyshow"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 1</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-travel vendor-redbus"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 2</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-grocery vendor-bigbazaar"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 3</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-utilities vendor-foodpanda"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 4</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-travel vendor-yatra"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 5</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-travel vendor-makemytrip"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 6</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-services vendor-zomato"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 7</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-entertainment vendor-pvr"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 8</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-utilities vendor-havells"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 9</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-services vendor-uber"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 10</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-entertainment vendor-big"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 11</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-entertainment vendor-bookmyshow"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 12</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-travel vendor-redbus"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 13</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-grocery vendor-bigbazaar"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 14</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-utilities vendor-foodpanda"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 15</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-travel vendor-yatra"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 16</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-travel vendor-makemytrip"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 17</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-services vendor-zomato"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 18</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-entertainment vendor-pvr"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 19</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-utilities vendor-havells"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 20</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-services vendor-uber"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 21</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
        <li class="cat-entertainment vendor-big"><div class="row">
                        <div class="col-lg-1 col-md-1 col-sm-1 col-xs-2"><div class="vender_logo"><a href="#" target=""><img src="images/mmt.png" alt="" /></a></div></div>        
                        <div class="col-lg-11 col-md-10 col-sm-10 col-xs-10">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_head">Offer 22</div>
                                    <div class="testimonial_date">04/05/2016</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="testimonial_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                                </div>
                                
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><div class="testimonial_link"><a href="#" target="_blank">Details</a></div></div>
                            </div>
                        
                        </div>
                    </div></li>
      </ul>
    </div>
  </div>
</div>





</body>


<script>

$(document).ready(function(e) {
	
	
	$("#vendor_offers").click(function(){
		$("#vender_block").fadeIn(200);
	});
	
	$("#vender_block .pop_close").click(function(){
		$("#vender_block").fadeOut(200);
	});
	
	
	
	$("#categories_list li").eq(0).addClass("active");
	$("#vendor_list li").eq(0).addClass("active");
	//alert($("#categories_list li").eq(0).attr("data-vendor"));
    $("#vendor_list .cat-"+$("#categories_list li").eq(0).attr("data-vendor")).show();
	$("#offer_list .vendor-"+$("#vendor_list li").eq(0).attr("data-offer")).show();
	$("#categories_list li").click(function(){
		$("#categories_list li").removeClass("active");
		$(this).addClass("active");
		 $("#vendor_list li").removeClass("active");
		$("#vendor_list li.cat-"+$(this).attr("data-vendor")).eq(0).addClass("active");
		
		//alert($("#vendor_list li.cat-"+$(this).attr("data-vendor")).eq(0).attr("data-offer"));
		//console.log("cat-"+$(this).attr("data-vendor"));
		$("#vendor_list li").hide();
		$("#vendor_list .cat-"+$(this).attr("data-vendor")).show();
		$("#offer_list li").hide();
		$("#offer_list .vendor-"+$("#vendor_list li.cat-"+$(this).attr("data-vendor")).eq(0).attr("data-offer")).show();
		
		if(window.innerWidth<=768)
		{
		$(this).parent("ul").slideUp();
		change_dropdown();
		}
		});
	
	 $("#vendor_list li").click(function(){
		 $("#vendor_list li").removeClass("active");
		$(this).addClass("active");
		console.log("vendor-"+$(this).attr("data-offer"));
		$("#offer_list li").hide();
		$("#offer_list .vendor-"+$(this).attr("data-offer")).show();
	if(window.innerWidth<=768)
		{
		$(this).parent("ul").slideUp();
		change_dropdown();
		}
		});	
	
	
	// phone scripts
	if(window.innerWidth<=768)
		{
		
	$("#categories_list").slideUp();
	$("#vendor_list").slideUp();
	$(".colv-1 .v-head").click(function(){
		$(this).siblings(".vlist").find("ul").slideToggle();
	});
		}
});

// for mobile only
function change_dropdown()
{
	$(".v-head").each(function(index) {
        $(this).find("span").html("-"+$(this).siblings(".vlist").find("li.active").find(".testimonial_head").html());
    });
}

</script>
</html>
